docs

# DeleteMessage

data class DeleteMessage (val chatId: ChatIdentifier , val messageId: MessageIdentifier ) : SimpleRequest < Boolean > , MessageAction
Content copied to clipboard

## Constructors

DeleteMessage
Link copied to clipboard
fun DeleteMessage (chatId: ChatIdentifier , messageId: MessageIdentifier )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard